/*
Theme Name:   enfold qsolarpanels
Theme URI:    http://www.envis.nl
Description:  enfold child theme qsolarpanels
Author:       ENVIS
Author URI:   http://www.envis.nl
Template:     enfold
Version:      1.0.0
Tags:         various
Text Domain:  enfold
*/

.grecaptcha-badge {
    display:none;
}

/* Theme customization starts here
--------------------------------------------------------------*/

/* SVG logo */
#header_main > div > div > span > a > img {
	width: 300px;
}

/* socket */

#socket span.envis-e {
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}

#socket span.envis-e img {
    vertical-align: top;
}

#socket .sub_menu_socket {
    vertical-align: top;
}

#socket .copyright {
    float: left;
    line-height: 1.4em;
}

/* contact form 7 messages */

div.wpcf7-mail-sent-ok {
    border: 2px solid #00dd00;
    background-color: #ffffff;
    color: #398f14;
}

div.wpcf7-validation-errors {
    border: 2px solid #dd0000;
    background-color: #ffffff;
    color: #dd0000;
}

/* special characters */

.special_amp {
    font-family: inherit !important;
    font-style: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    font-weight: inherit !important;
    color: inherit !important;
}

#av_section_2 span.avia-single-number {
	font-family: 'metrophobic', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

/* brand thumbs homepage */
ul.brand-thumbnails {
	display: table;
	list-style: none;
}

ul.brand-thumbnails li {
	display: table-cell; 
	float: none !important;
	padding: 0 20px !important;
	width: auto !important;
}

ul.brand-thumbnails li img {
	vertical-align: middle;
	height: 80px;
}

.logo img {
    width: 340px !important;
}

.main_color .widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle, #top .main_color a.remove, #top .main_color .onsale {
   background-color: none !important;
   background: transparent;
}

/* woocommerce footer categories */

div#footer ul.product-categories > li > a {
	font-size: 16px;
}

div#footer ul.product-categories > li > ul > li > a {
	font-size: 14px;
}

/* woocommerce product search filter attribute */

section.widget_woocommerce_product_search_filter_attribute_widget {
	padding: 12px 0 12px 0;
}

/* woocommerce widget_woocommerce_product_search_filter_price_widget  */

section.widget_woocommerce_product_search_filter_price_widget {
	padding: 12px 0 12px 0;
}

/*
section.widget_woocommerce_product_search_filter_price_widget div.product-search-filter-price.show-slider.hide-fields.hide-submit form {
    margin-bottom: 0px !important;
} 

section.widget_woocommerce_product_search_filter_price_widget .product-search-filter-price.hide-fields {
    margin-bottom: 0px;
}
*/

/* woocommerce widget_woocommerce_product_search_filter_reset_widget */

section.widget_woocommerce_product_search_filter_reset_widget {
	padding: 12px 0 12px 0;
}

/* hige page thumb from cateogry page */
.tax-product_cat .page-thumb {
	display: none;
}

/* woocommerce product-search-form show-submit-button */
div.product-search-form form.product-search-form.show-submit-button input.product-filter-field {
	margin-bottom: 0px !important;
}

div.product-search-form form.product-search-form.show-submit-button button {
	background-color: #00aeef;
	color: #ffffff;
	font-weight: bold;
}

div.payment-logos > img {
	height: 60px;
	width: 80px;
}

/* top phone */
#top #wrap_all .phone-info a.phone {
	padding-top: 8px;
    font-size: 14px;
	float: left;
	color: #00aeef;
}
/* top phone hover */
#top #wrap_all .phone-info a.phone:hover {
	text-decoration: none !important;
	color: #00aeef !important;
}
/* top phone transparent */
#top #wrap_all .av_header_transparency .phone-info span a.phone {
	color: #00aeef !important;
}
/* top phone transparent hover */
#top #wrap_all .av_header_transparency .phone-info span a.phone:hover {
	text-decoration: none !important;
	color: #00aeef !important;
}

/* top phone-icon */
#top #wrap_all .phone-info a.phone .iconbox_icon.phone_icon {
	line-height: 6px;
	font-size: 24px;
	color: #00aeef;
	margin: 2px 4px 0 0 !important;
}
/* top phone-icon hover */
#top #wrap_all .phone-info a.phone:hover .iconbox_icon.phone_icon {
	color: #00aeef !important;
}
/* top phone-icon transparent */
#top #wrap_all .av_header_transparency .phone-info a.phone .iconbox_icon.phone_icon {
	color: #00aeef !important;
}
/* top phone-icon transparent hover */
#top #wrap_all .av_header_transparency .phone-info a.phone:hover .iconbox_icon.phone_icon {
	color: #00aeef !important;
}
/* top phone-text */
#top #wrap_all .phone-text {
	color: #000000;
	float: left;
}

/* top mail */
#top #wrap_all .phone-info a.mail {
	padding-top: 8px;
    font-size: 14px;
	float: left;
	padding-left: 10px;
	color: #00aeef;
}
/* top mail hover */
#top #wrap_all .phone-info a.mail:hover {
	text-decoration: none !important;
	color: #00aeef !important;
}
/* top mail transparent */
#top #wrap_all .av_header_transparency .phone-info span a.mail {
	color: #00aeef !important;
}
/* top mail transparent hover */
#top #wrap_all .av_header_transparency .phone-info span a.mail:hover {
	text-decoration: none !important;
	color: #00aeef !important;
}

/* top mail-icon */
#top #wrap_all .phone-info a.mail .iconbox_icon.mail_icon {
	line-height: 6px;
	font-size: 24px;
	color: #00aeef;
	margin: 2px 4px 0 0 !important;
}
/* top mail-icon hover */
#top #wrap_all .phone-info a.mail:hover .iconbox_icon.mail_icon {
	color: #00aeef !important;
}
/* top mail-icon transparent */
#top #wrap_all .av_header_transparency .phone-info a.mail .iconbox_icon.mail_icon {
	color: #00aeef !important;
}
/* top mail-icon transparent hover */
#top #wrap_all .av_header_transparency .phone-info a.mail:hover .iconbox_icon.mail_icon {
	color: #00aeef !important;
}
/* top mail-text */
#top #wrap_all .mail-text {
	color: #000000;
	float: left;
}

div#footer section.widget_brand_thumbnails ul.brand-thumbnails li {
    display: table-row;
}

ul#menu-footer-brands li:first-child a:first-child {
	font-size: 1.1em;
}

div.textwidget.custom-html-widget a:first-child h3 {
	margin-top: 0.85em;
}

#nav_menu-3 {
    margin: 0;
}

/* Logo color */
.logo .st0 {
    fill: #231f20;
}

.logo .st1 {
    fill: #00aeef;
}

/* SVG our brands */
div.template-shop main.template-shop div.entry-content-wrapper img[src$=".svg"], div.template-shop main.template-shop div.entry-content-wrapper svg {
    height: 120px !important;
	width: auto !important;
}

/* SVG brands overview */
div#our-brands-logo {
    margin-bottom: 20px;
}

div#our-brands-logo img[src$=".svg"] {
    height: 120px !important;
	width: auto !important;
}

/* blue fat links */
div.term-description p a {
    color: #00aeef;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {

    /* testimonials */
	
    #top .av-large-testimonial-slider .avia-testimonial-content {
        font-size: 14px;
    }

    #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
        padding: 0px 7%;
    }

    #top .av-large-testimonial-slider .avia-slideshow-arrows a {
        font-size: 25px;
    }

    .testimonial_rotator_nav {
        display: none;
    }

    .testimonial_rotator_wrap.with-prevnext {
        padding: 0px !important;
        margin: 5px !important;
    }

}
